<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593870</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405068</com:RegistrationNumber>
  <com:ApplicationDate>2024-06-02</com:ApplicationDate>
  <com:RegistrationDate>2024-10-16</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Pěnovous</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5938700.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>9.7.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.9.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">materiály těsnicí, ucpávací a izolační, hydroizolační hmoty a materiály, izolační hmoty, barvy, laky, oleje, nátěry, omítky, papír, tkaniny, obklady, plsti, pásky, vata na utěsnění, vše pro účely izolace, prostředky a materiály pro izolaci tepelnou, protihlukovou, hydroizolace, kovové izolační fólie, látky na izolace proti vlhkosti staveb, materiály na izolace kabelů, minerální vlna jako izolační materiál, izolační papír, skleněná vata jako izolační materiál, izolační materiály zabraňující sálání, tkaniny ze skelných vláken na izolaci, chemické směsi k izolačním účelům, polotovary z plastických hmot, kaučuk, gutaperča, těsnící, ucpávací a izolační výrobky z gumy, azbestu, nebo slídy, plastické hmoty a polotovary z plastických hmot, polyuretan, polypropylen, polyester, polyamid ve tvaru fólie, desek a tyčí, nitě a vlákna z umělé hmoty, kromě vláken k textilním účelům, polystyren, polystyren pěnový, polystyrénové desky k izolačním účelům, pěnové materiály na bázi gumy a plastických hmot, materiály k těsnění, ucpávání a izolaci, břidlice azbestová, celulóza jako polotovar, tepelné, vodotěsné, těsnicí a hlukové izolace, izolační polyuretanová pěna, izolace pro stavebnictví, v chemickém a potravinářském průmyslu, izolace plochých střech, kolmých stěn a podhledů, izolace potrubí, dvouplášťových nádrží, chladicích boxů, panelů, těsnění pro potrubí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama (on line-) na počítačové komunikační síti, on-line inzerce, vyhledávání informací v počítačových souborech, pronájem reklamního času ve všech komunikačních médiích, poskytování obchodních informací pomocí Internetu, prezentace služeb na Internetu, zprostředkování internetového obchodu s výrobky uvedenými výše ve tř. 17, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, prezentace uživatelů na stránkách Word Wilde Web v počítačové síti Internet, systemizace informací do počítačových databází, reklama, propagace, inzerce, obchodní nebo podnikatelské informace (poradna pro spotřebitele), provádění obchodních operací, kopírování nebo rozmnožování (reprodukce) dokumentů a dokladů, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, vedení databází a jiných záznamů o obchodních kontaktech, konzultace v oblasti obchodu a ekonomiky, zprostředkování obchodu s výrobky uvedenými výše ve tř. 17</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavby a opravy výrobků uvedených výše ve tř. 17, montážně stavební práce, montování staveb a interiérů, speciální úpravy akustických vlastností interiérů, instalace akustických (zvukově izolačních) panelů, montáže sádrokartonových dílců, montáže dělicích stěn a příček, montáže sádrokartonových systémů, stavební inženýrské práce, stavby (nadzemní i podzemní), provádění průmyslových staveb, bytových a občanských staveb a staveb inženýrských, provádění tepelných izolací, provádění hlukových izolací, provádění tepelných a akustických izolací staveb (interiérů, fasád i střech) formou nástřiků, služby malířů, instalatérů nebo pokrývačů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stříkání nebo lití polyuretanové pěny za použití technologie</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Pěnovous s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Mirošov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
